View Issue Details

IDProjectCategoryView StatusLast Update
0001490SpeedFanFan controlpublic2010-12-20 14:25
Reportermarsden32Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 7OS VersionRC1
Product Version4.39 
Target VersionFixed in Version4.43 beta 
Summary0001490: No fan control
DescriptionThis PC has been running Speedfan without problem for two years with Windows XP. I now have a dual-boot with Windows 7 RC1 and runing Speedfan in Windows 7 starts OK and appears to be running normally (no error messages) but has no control over fan1 (CPU fan) fan speed is shown (1750rpm)but this cannot be changed in auto or manual. Configuration has been setup identical to the Window XP/SP3 OS which is still working OK.
Can you help please
Windows 7 report file attached
TagsNo tags attached.
Motherboard ModelFoxconn P9657AA
Video Card ModelNVidia 6200

Activities

2009-10-16 14:58

 

windows 7 report.txt (92,825 bytes)
Sender : norman.marsden@gmail.com
SpeedFan version : SpeedFan 4.39
Motherboard model : Foxconn P9657AA

***************************** BIOS INFO

BIOS CopyRight : IntelR - 42302e31
BIOS Date : 08/13/08
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7100 (Windows 7)

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 CPU          6420  @ 2.13GHz family 6 model 15 stepping 6 brand 0 2135 MHz
Running at 2135 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 CPU          6420  @ 2.13GHz
 - Identified CPU Name : Intel Core2 Duo Desktop Processor E6420
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 15
 - Stepping : 6
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 4 MB 16-way
 - Core Name : Conroe 
 - Die Revision : B2 
 - Socket Type : LGA775
 - Manufacturing Technology : 65 nm
 - Voltage : 0.850-1.500 V
 - BUS Speed : 1066 MHz
 - Hardwired bus speed : 1066 MHz
 - L2 Cache Speed : 2.13 GHz
 - sSpec : SLA4T
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 65.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006F6 $00020800 $0000E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB43049 - .... .WV. .... I0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $03C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $43203229 $20205550 $20202020 $20202020 - )2 C PU            
$80000004 - $30323436 $20402020 $33312E32 $007A4847 - 6420   @  2.13 GHz.
$80000006 - $00000000 $00000000 $10008040 $00000000 - .... .... @... ....
$80000007 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$000000008804882A  MSR002A=$0000000041880000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$0000000000000800  MSR00CE=$001D082A7F7F071A
 -         MSR0194=$0000000000000000  MSR0198=$082A082A0632062A  MSR0199=$000000000000082A  MSR019A=$0000000000000002  MSR019D=$000000000000061D
 -         MSR01A0=$0000004062972489  MSR01A2=$0000000000001600  MSR01AD=$FFFFFFFFFFFFFFFF
 -         FID0=6.0  FID1=6.0  FID2=8.0  FID3=8.0  FID4=8.0  FID5=6.0  FID6=7.0  FID7=8.0
 -         VID0=1.35000  VID1=1.45000  VID2=1.35000  VID3=1.35000  VID4=1.35000  VID5=1.18750  VID6=1.15000  VID7=1.35000
 -         D01=$0006
 -         D02=$0000
 -         D03=$0008
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0006
 -         D07=$0002
 -         !!!STRONG CHECK (HARD RATIO) Name='E6320' sSPEC='SLA4U' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=65.00 ThermSpec=60.1 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5160' sSPEC='SL9RT' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=80.00 ThermSpec=56.5 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5160' sSPEC='SLABS' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=80.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5150' sSPEC='SL9RU' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5150' sSPEC='SLABM' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5148' sSPEC='SLABH' CpuSpeed=2.330 BusSpeed=1333 Ratio=7.0 TDP=40.00 ThermSpec=58.0 VMin=1.1500 VMax=1.2500 Socket='LGA771' Tech='65 nm' Core='Woodcrest LV' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5148' sSPEC='SL9RR' CpuSpeed=2.330 BusSpeed=1333 Ratio=6.5 TDP=40.00 ThermSpec=65.0 VMin=1.1500 VMax=1.2500 Socket='LGA771' Tech='65 nm' Core='Woodcrest LV' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5140' sSPEC='SLABN' CpuSpeed=2.330 BusSpeed=1333 Ratio=7.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5140' sSPEC='SL9RW' CpuSpeed=2.330 BusSpeed=1333 Ratio=6.5 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!WEAK CHECK (NAME KEY) Name='5138' sSPEC='SL9RN' CpuSpeed=2.130 BusSpeed=1066 Ratio=8.0 TDP=35.00 ThermSpec=70.8 VMin=1.1500 VMax=1.2120 Socket='LGA771' Tech='65 nm' Core='Woodcrest LV' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5130' sSPEC='SL9RX' CpuSpeed=2.000 BusSpeed=1333 Ratio=6.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='5130' sSPEC='SLABP' CpuSpeed=2.000 BusSpeed=1333 Ratio=6.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='5128' sSPEC='SL9XA' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=40.00 ThermSpec=58.0 VMin=1.1500 VMax=1.2500 Socket='LGA771' Tech='65 nm' Core='Woodcrest LV' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='5120' sSPEC='SL9RY' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='5120' sSPEC='SLABQ' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='5110' sSPEC='SL9RZ' CpuSpeed=1.600 BusSpeed=1066 Ratio=6.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='5110' sSPEC='SLABR' CpuSpeed=1.600 BusSpeed=1066 Ratio=6.0 TDP=65.00 ThermSpec=65.0 VMin=0.0000 VMax=0.0000 Socket='LGA771' Tech='65 nm' Core='Woodcrest' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3070' sSPEC='SL9ZC' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3070' sSPEC='SL9U2' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3070' sSPEC='SLACC' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=65.00 ThermSpec=60.0 VMin=1.3250 VMax=1.3250 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3060' sSPEC='SL9ZH' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3060' sSPEC='SL9TZ' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='3060' sSPEC='SLACD' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=65.00 ThermSpec=60.0 VMin=1.3250 VMax=1.3250 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='X6800' sSPEC='SL9S5' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=75.00 ThermSpec=60.4 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe XE' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7600' sSPEC='SL9SD' CpuSpeed=2.330 BusSpeed=667 Ratio=14.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7600' sSPEC='SL9SJ' CpuSpeed=2.330 BusSpeed=667 Ratio=14.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7400' sSPEC='SL9SE' CpuSpeed=2.160 BusSpeed=667 Ratio=13.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7400' sSPEC='SL9SK' CpuSpeed=2.160 BusSpeed=667 Ratio=13.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7200' sSPEC='SL9SF' CpuSpeed=2.000 BusSpeed=667 Ratio=12.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T7200' sSPEC='SL9SL' CpuSpeed=2.000 BusSpeed=667 Ratio=12.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='L7400' sSPEC='SL9SM' CpuSpeed=1.500 BusSpeed=667 Ratio=9.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='Merom' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='L7200' sSPEC='SL9SN' CpuSpeed=1.330 BusSpeed=667 Ratio=8.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='Merom' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='E6700' sSPEC='SL9S7' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=65.00 ThermSpec=60.1 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='E6700' sSPEC='SL9ZF' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=65.00 ThermSpec=60.1 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='E6600' sSPEC='SL9S8' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=65.00 ThermSpec=60.1 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD RATIO) Name='E6600' sSPEC='SL9ZL' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=65.00 ThermSpec=60.1 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 73.6   min=73.6   max=74.4   mean=73.6
F71882F on ISA at $290 Temp1 : 29.0   min=29.0   max=34.0   mean=29.3
F71882F on ISA at $290 Temp2 : 38.0   min=38.0   max=39.0   mean=38.0
F71882F on ISA at $290 Temp3 : 53.0   min=53.0   max=54.0   mean=53.0
F71882F on ISA at $290 Fan1 : 1763   min=1742   max=1775   mean=1761
F71882F on ISA at $290 Fan2 : 945   min=943   max=956   mean=948
F71882F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
F71882F on ISA at $290 Fan4 : 0   min=0   max=0   mean=0
F71882F on ISA at $290 Pwm1 : 60%   min=60%   max=60%   mean=60%
F71882F on ISA at $290 Pwm2 : 60%   min=60%   max=60%   mean=60%
F71882F on ISA at $290 Pwm3 : 85%   min=85%   max=85%   mean=85%
F71882F on ISA at $290 Pwm4 : 85%   min=85%   max=85%   mean=85%
F71882F on ISA at $290 VCC3V : 3.34   min=3.34   max=3.34   mean=3.34
F71882F on ISA at $290 Vcore : 1.21   min=1.21   max=1.37   mean=1.21
F71882F on ISA at $290 VRAM : 1.81   min=1.81   max=1.81   mean=1.81
F71882F on ISA at $290 VChipset : 1.87   min=1.86   max=1.87   mean=1.87
F71882F on ISA at $290 +5V : 4.96   min=4.92   max=4.96   mean=4.93
F71882F on ISA at $290 +12V : 12.06   min=12.06   max=12.06   mean=12.06
F71882F on ISA at $290 VCC1.5V : 1.63   min=1.63   max=1.63   mean=1.63
F71882F on ISA at $290 VSB3V : 3.33   min=3.33   max=3.33   mean=3.33
F71882F on ISA at $290 Vbat : 3.23   min=3.23   max=3.23   mean=3.23
HD1 (500.1GB) on AdvSMART at $0 HD1 : 37.0   min=37.0   max=37.0   mean=37.0
SAMSUNG HD502HJ (drive 1) : fitness=97%   performance=98%
HD0 (250.1GB) on AdvSMART at $1 HD0 : 43.0   min=43.0   max=43.0   mean=43.0
SAMSUNG SP2504C (drive 0) : fitness=90%   performance=98%
ACPI on ISA at $0 Temp1 : 34.0   min=34.0   max=34.0   mean=34.0
INTEL CORE on ISA at $0 Core 0 : 32.0   min=32.0   max=39.0   mean=32.4
INTEL CORE on ISA at $0 Core 1 : 33.0   min=33.0   max=39.0   mean=33.4
Core00 FID0= 6.0  8.0  6.0
       FID1= 6.0  6.0  6.0  6.0
       FID2= 8.0  8.0  8.0  8.0
       FID3= 8.0  8.0  8.0  8.0
       FID4= 8.0  8.0  8.0  8.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0= 6.0  8.0  6.3
       FID1= 6.0  6.0  6.0  6.0
       FID2= 8.0  8.0  8.0  8.0
       FID3= 8.0  8.0  8.0  8.0
       FID4= 8.0  8.0  8.0  8.0
       FID5= 6.0  6.0  6.0  6.0
       FID6= 7.0  7.0  7.0  7.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=1.18750 1.35000 1.32969
       VID1=0.00000 1.45000 1.45000
       VID2=1.35000 1.35000 1.35000 1.35000
       VID3=1.35000 1.35000 1.35000 1.35000
       VID4=1.35000 1.35000 1.35000 1.35000
       VID5=1.18750 1.18750 1.18750 1.18750
       VID6=1.15000 1.15000 1.15000 1.15000
       VID7=1.35000 1.35000 1.35000 1.35000
Core01 VID0=1.18750 1.35000 1.35000
       VID1=0.00000 1.45000 1.26875
       VID2=1.35000 1.35000 1.35000 1.35000
       VID3=1.35000 1.35000 1.35000 1.35000
       VID4=1.35000 1.35000 1.35000 1.35000
       VID5=1.18750 1.18750 1.18750 1.18750
       VID6=1.15000 1.15000 1.15000 1.15000
       VID7=1.35000 1.35000 1.35000 1.35000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=60  warning=80  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=1 wanted=40  warning=60  offset=0  InTray=ON Used pwms=1 
Temp2 --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Temp3 --> active=ON  chip=1  index=3 wanted=60  warning=72  offset=0  InTray=OFF Used pwms=
HD1 --> active=OFF  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
HD0 --> active=OFF  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Temp1 --> active=OFF  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Core 0 --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Core 1 --> active=ON  chip=6  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Fan1 --> active=ON  chip=1  index=1
Fan2 --> active=ON  chip=1  index=2
Fan3 --> active=OFF  chip=1  index=3
Fan4 --> active=OFF  chip=1  index=4
Speed01 --> active=ON  chip=1  index=1  min=20  max=85  variate=ON
Speed02 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
Speed03 --> active=OFF  chip=1  index=3  min=0  max=100  variate=ON
Speed04 --> active=OFF  chip=1  index=4  min=0  max=100  variate=ON
VCC3V --> active=ON  chip=1  index=1
Vcore --> active=ON  chip=1  index=2
VRAM --> active=ON  chip=1  index=3
VChipset --> active=ON  chip=1  index=4
+5V --> active=ON  chip=1  index=5
+12V --> active=ON  chip=1  index=6
VCC1.5V --> active=ON  chip=1  index=7
VSB3V --> active=ON  chip=1  index=8
Vbat --> active=ON  chip=1  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "F:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0500
SMBus Revision : 00000002
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0002 0003 0000 0000 0000 0000 0000
60: 0001 E000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 1A00 0079
A0: 0020 0800 0000 8000 0000 0000 0000 7FF0 8000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 1300
E0: 0009 0109 C36E 89FF 0C86 0000 0000 0000 0002 0000 0000 0000 0F90 0004 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0007 0010 0002 0604 0010 0001 0000 0000 0000 0000 0100 0001 7070 2000
20: FA00 FCF0 D001 DFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 001C
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 8086 0000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0201 0040 1101 2580 0104 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 E103 003F 0F90 0004 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F801 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 F000 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 9786 7A02

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0010 0000 8004 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0007 0010 0002 0604 0010 0081 0000 0000 0000 0000 0200 0002 A0A0 2000
20: FDD0 FDD0 FDA1 FDA1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0004
40: 8010 0141 8FC0 0000 0004 0010 4C11 0111 0010 1011 0560 0080 0000 0148 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 283F 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 01 --> 28418086 Vendor : 8086 Device : 2841 (rev 02) - <Unknown device>
00: 8086 2841 0007 0010 0002 0604 0010 0081 0000 0000 0000 0000 0300 0003 9090 2000
20: FD90 FD90 FDE1 FDE1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0004
40: 8010 0141 8FC0 0000 0004 0010 4C11 0211 0000 3011 0560 0088 0000 0148 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 2841 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: F401 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: EC01 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 E000 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FD5 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 9786 7A02

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0400 2004 8080 2280
20: FE80 FEB0 FE41 FE71 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 8086 244E 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 2810 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A85 8B8A 00D0 0000 808B 8089 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 340E 0801 003C 0291 003C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0220 0000 0008 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C0C0 0000 0000 0000
E0: 0009 100C 0001 0200 0060 0000 0000 0000 C001 FED1 9351 000E 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28208086 Vendor : 8086 Device : 2820 (rev 02) - <Unknown device>
00: 8086 2820 0005 02B0 8F02 0101 0000 0000 E801 0000 E401 0000 E001 0000 DC01 0000
20: D801 0000 D401 0000 0000 0000 105B 0CCA 0000 0000 0070 0000 0000 0000 0213 0000
40: E377 C070 00BB 0000 000B 2011 0000 0000 0000 0000 3000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 8D0F 0180 4080 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0003 0280 0002 0C05 0000 0000 D000 FDFF 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 8086 283E 0000 0000 0000 0000 0000 0000 020B 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 28258086 Vendor : 8086 Device : 2825 (rev 02) - <Unknown device>
00: 8086 2825 0005 02B0 8502 0101 0000 0000 CC01 0000 C801 0000 C401 0000 C001 0000
20: BC01 0000 B801 0000 0000 0000 105B 0CCA 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 06 --> 284F8086 Vendor : 8086 Device : 284F (rev 00) - <Unknown device>
00: 8086 284F 0002 0010 0000 1180 0000 0000 C004 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0004 0000 0000 0000 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 016110DE Vendor : 10DE Device : 0161 (rev A1) - NVIDIA Corporation NV44 GeForce 6200 TurboCache
00: 10DE 0161 0007 0010 00A1 0300 0010 0000 0000 FA00 000C D000 0000 0000 0004 FB00
20: 0000 0000 0000 0000 0000 0000 1043 81FE 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 04C0 012C
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0007 0010 0012 0200 0010 0000 C004 FD9F 0000 0000 9C01 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0048 0000 0000 0000 0111 0000
40: 0000 01F0 8000 01A0 5001 FE03 2100 1300 5C03 8000 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0028 4000 0019 AC11 0007 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 01 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev C0) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0007 0210 10C0 0C00 0010 0000 F800 FEBF 8C01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0CCA 0000 0000 0050 0000 0000 0000 0114 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <F71882F> (ISA at $0290) (No error)
00: FF 03 00 01 FF FF FF FF FF FF 00 51 55 4C 00 00   ...........QUL..
10: 00 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: D1 AB 71 9F 76 89 CC D0 CA FF FF FF FF FF FF FF   ..q.v...........
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF 03 04 10 19 34 FF   ..............4.
60: EC 00 00 00 FF FF 02 79 7B 00 FF 02 40 24 FF 00   .......y{...@$..
70: FF FF 1E FF 26 FF 35 FF FF FF FF FF FF FF FF FF   ....&.5.........
80: FF FF 64 55 64 55 55 46 FF FF FF FF FF FF A8 FF   ..dUdUUF........
90: 00 0C 0C 00 00 FF 55 FF 44 22 FF 55 55 55 FF 1A   ......U.D".UUU..
A0: 03 57 00 99 01 AB 1E 1E 32 32 99 99 99 B2 B2 0D   .W......22......
B0: 06 2D 00 99 03 17 3C 32 28 1E FF D9 B2 99 80 0E   .-....<2(.......
C0: 0F FF 00 D9 03 FF 3C 32 28 1E FF D9 B2 99 80 0F   ......<2(.......
D0: 0F FF 00 D9 03 FF 3C 32 28 1E FF D9 B2 99 80 0F   ......<2(.......
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 00 00 00 00 00 00 39 FF 03 F1 FF 00 FF FF FF FF   ......9.........

***************************** SMBUS SCAN

SMB Dump from address $22 --> <Unknown> (SMBus at $0500) (No error)
00: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 92 00 00   ..8..E...4'.I...
10: 18 00 80 80 01 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 92 00 89   .........4'.I...
30: 00 00 00 00 00 00 00 00 40 00 40 00 00 00 00 00   ........@.@.....
40: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 92 00 00   ..8..E...4'.I...
50: 18 00 80 80 01 00 00 00 00 00 27 00 00 00 00 00   ..........'.....
60: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 92 00 89   .........4'.I...
70: 00 00 00 00 00 00 00 00 40 00 40 00 00 00 00 00   ........@.@.....
80: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 92 00 00   ..8..E...4'.I...
90: 18 00 80 80 01 00 00 00 00 00 27 00 00 00 00 00   ..........'.....
A0: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 92 00 89   .........4'.I...
B0: 00 00 00 00 00 00 00 00 40 00 40 00 00 00 00 00   ........@.@.....
C0: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 92 00 00   ..8..E...4'.I...
D0: 18 00 80 80 01 00 00 00 00 00 01 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 92 00 89   .........4'.I...
F0: 00 00 00 00 00 00 00 00 40 00 40 00 00 00 00 00   ........@.@.....
SMB Dump from address $2F --> <Unknown> (SMBus at $0500) (No error)
00: FF 33 33 33 33 33 33 33 33 60 5F 57 98 FF FF FF   .33333333`_W....
10: FF 50 FF FF FF FF FF FF FF FF FF FF FF FF FF FF   .P..............
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF 05 05 10 19 34 FF   ..............4.
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 20 20 14 FF FF FF FF FF FF FF 00 FF FF FF FF 5E     .............^
SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $32 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $36 --> <F75133S (not used)> (SMBus at $0500) (No error)
00: 08 00 1B B3 3C 0F 40 6C D9 0D 00 00 00 01 0F 2F   ....<.@l......./
10: FF FF FF 63 C6 E7 FF FF FF 81 C4 C6 33 01 32 FF   ...c........3.2.
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF 04 02 30 19 34 FF   ............0.4.
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 15   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 7D   ...............}
60: 11 96 CF 6D 56 4E B1 30 90 50 01 20 25 25 10 28   ...mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 37 30 38 35 32 36 32 FF FF FF FF FF FF FF FF FF   7085262.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 15   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 7F   ................
60: 0F 9A EE 6D 56 4E B1 30 90 50 01 20 25 25 10 28   ...mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 37 31 34 31 31 38 33 FF FF FF FF FF FF FF FF FF   7141183.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $0500) (No error)
SMB Dump from address $48 --> <Unknown> (SMBus at $3D403E3F) (timeout)
00: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
10: 44 -- -- -- -- 88 -- -- -- -- -- -- -- -- -- --   D...............
20: -- -- -- -- -- -- -- -- -- -- -- -- -- -- 06 --   ................
30: -- -- -- -- 20 -- -- -- -- -- -- -- -- -- -- --   .... ...........
40: -- -- -- 00 -- -- -- -- -- -- -- -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- -- -- -- -- A2 --   ................
70: -- -- -- -- -- -- -- 19 -- -- -- -- -- -- -- --   ................
80: -- -- -- -- -- -- -- -- -- -- -- C9 -- -- -- --   ................
90: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
E0: -- -- -- -- -- -- -- -- -- 49 -- -- -- -- -- --   .........I......
F0: -- -- -- -- -- -- -- -- 48 -- -- -- -- -- -- --   ........H.......
SMB Dump from address $4C --> <Unknown> (SMBus at $3D403637) (unknown error)
00: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
10: -- E7 -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
20: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
30: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
40: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
70: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
80: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
90: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
E0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
F0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0500
  [ -1]=804
  [  1]=804
Retry attempts info for SMBus at $3E3F
  [ -1]=1295
  [  1]=1299
Retry attempts info for SMBus at $3637
  [ -1]=1304
  [  1]=1305
Retry attempts info for SMBus at $5051
  [ -1]=1305
  [  1]=1305

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$500: min=49999 max=49999 avg=49999(9168) touts=0 count=9168

***************************** DIMM INFO

Scanning SMBus at $0500...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #2
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB


***************************** SMBUS DEVICE SCAN RESULTS

Scanning SMBus at $0500...
 - device found at $08
 - device found at $22
 - device found at $2F
 - device found at $30
 - device found at $32
 - device found at $36
 - device found at $50
 - device found at $52
 - device found at $69
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...

***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Foxconn
MB model: 965X7AA
MB version: FAB1.2
ACPI temp: 34.0
ACPI active trip point: 0.0
ACPI passive trip point: 50.0
ACPI critical trip point: 60.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Foxconn
  Name = Base Board
  PoweredOn = True
  Product = 965X7AA
  Removable = True
  Replaceable = True
  RequiresDaughterBoard = True
  SerialNumber = UYAF64702796
  Status = OK
  Tag = Base Board
  Version = FAB1.2
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3332 (60.0C)
  CurrentTemperature = 3072 (34.0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3232 (50.0C)
  Reserved = 0
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 8
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Foxconn
MBModel : 965X7AA
MBVersion : FAB1.2
BIOSVendor : 
BIOSVersion : 
SysManufacturer : Foxconn
SysProductName : 965X7AA
SysVersion : FAB1.2
SysSerialNumber : 
Structure   0 - 0000 - fixed len is 15 bytes -> BIOS information
  -> 01 02 00 E0 03 07 90 9E CB 7F 00 00 00 00 33
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '08/13/2008'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 06
  -> 'Foxconn'
  -> '965X7AA'
  -> 'FAB1.2'
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Foxconn'
  -> '965X7AA'
  -> 'FAB1.2'
  -> 'UYAF64702796'
Structure   3 - 0003 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   4 - 0004 - fixed len is 28 bytes -> Processor information
  -> 01 03 01 02 F6 06 00 00 FF FB EB BF 03 A1 0A 01 FA 0B 55 08 41 04 0A 00 0B 00 FF FF
  -> 'Socket 775'
  -> 'Intel'
  -> 'Intel(R) Core(TM)2'
Structure   5 - 0005 - fixed len is 20 bytes -> Memory controller information
  -> 04 04 03 03 0A 01 00 00 01 01 04 06 00 07 00 08 00 09 00 04
Structure   6 - 0006 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 01 8A 8A 00
  -> 'A0'
Structure   6 - 0007 - fixed len is 8 bytes -> Memory module information
  -> 01 FF 00 02 00 7F 7F 00
  -> 'A1'
Structure   6 - 0008 - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 01 8A 8A 00
  -> 'A2'
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 FF 00 02 00 7F 7F 00
  -> 'A3'
Structure   9 - 0016 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 01 00 02 01
  -> 'PCI0'
Structure   9 - 0017 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 02 00 02 01
  -> 'PCI1'
Structure   9 - 0018 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 03 00 02 01
  -> 'PCI2'
Structure   9 - 0019 - fixed len is 9 bytes -> System slots
  -> 01 A5 08 03 04 07 00 02 01
  -> 'PCI3'
Structure  13 - 001A - fixed len is 18 bytes -> BIOS language information
  -> 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'n|US|iso8859-1'
  -> 'n|US|iso8859-1'
  -> 'r|CA|iso8859-1'
  -> 'a|JP|unicode'
Structure  16 - 001B - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
Structure  17 - 001C - fixed len is 17 bytes -> Memory device
  -> 1B 00 FE FF 40 00 40 00 00 04 09 00 01 02 13 80 00
  -> 'C�'
  -> 'Bank0/1'
Structure  17 - 001D - fixed len is 17 bytes -> Memory device
  -> 1B 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00
Structure   0 - 6E61 - fixed len is 62 bytes -> BIOS information
  -> 6B 32 2F 33 00 00 11 15 1E 00 1B 00 FE FF 40 00 40 00 00 04 09 00 01 02 13 80 00 43 84 00 42 61 6E 6B 34 2F 35 00 00 11 15 1F 00 1B 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00
  -> 'Bank6/7'
Structure  19 - 0020 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 1F 00 1B 00 01
Structure  20 - 0021 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 0F 00 1C 00 20 00 01 00 00
Structure  20 - 0022 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 1D 00 20 00 01 00 00
Structure  20 - 0023 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 10 00 FF FF 1F 00 1E 00 20 00 01 00 00
Structure  20 - 0024 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 1F 00 20 00 01 00 00
Structure  32 - 0025 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 127 - 0026 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:11:54
SpeedFan UPTIME : 0 days 00:10:23

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0500
Found nVidia GeForce 6200 TurboCache
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=FINTEK F71882F
F71882F found on ISA at $290
Scanning Intel SMBus at $0500...
Address $30 appears to be WRITE ONLY...
Address $32 appears to be WRITE ONLY...
F75133S found on SMBus at $36
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Found SAMSUNG HD502HJ on AdvSMART
Found SAMSUNG SP2504C on AdvSMART
Found ACPI temperature (34.0C)
Found Intel(R) Core(TM)2 CPU 6420 @ 2.13GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 CPU          6420  @ 2.13GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$0000002DD9EE179B
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$0000002DE9D2464B
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED1C001
  FuncDis=$003C0003
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0500
HST_CNT=$00
PCI scan done!
Found nVidia GeForce 6200 TurboCache
 --> bus : 1  dev : 0  func : 0  r=$016110DE
  --> BA[$10]=$FA000000 is MEM (type 0) 
    [$10F0]=00007FFF
    [$15A0]=01040019
    [$15A4]=0FF10FF1
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=1000007F
    [$15B4]=08000034
    [$15B8]=D4800000
    [$15BC]=00007F06
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=7FFFFFFF
    [$15FC]=00000000
    [$4000]=8000011C
    [$4004]=011F3B04
    [$4008]=C000001C
    [$400C]=00000000
    [$4010]=C001011F
    [$4014]=011F1002
    [$4018]=C003001F
    [$401C]=08021805
    [$4020]=E041001C
    [$4024]=14020802
    [$4028]=80000AA8
    [$402C]=00000000
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$FB000000 is MEM (type 2) 
  NVCore temperature (default model)=68.40C
  BIOS read from file
  Video card is nVidia GeForce 6200 TurboCache
  BIOS Version 05.44.02.52
  NVTemp Data $01 -> $0C00 - 0000110000000000
  NVTemp Data $10 -> $0902 - 0000100100000010 - 2306
  NVTemp Data $11 -> $0064 - 0000000001100100 - 100
  NVTemp Data $12 -> $0318 - 0000001100011000 - 792
  NVTemp Data $13 -> $03E8 - 0000001111101000 - 1000
  NVTemp Data $01 -> $0011 - 0000000000010001
  NVTemp Data $00 -> $0000 - 0000000000000000
  NVTemp Data $04 -> $482A - 0100100000101010
  NVTemp Data $00 -> $0001 - 0000000000000001
  NVTemp Data $04 -> $06E0 - 0000011011100000
  String #01 : <ASUS EN6200TC VGA BIOS Version 5.44.02.52.AS09>
  String #02 : <Version 5.44.02.52.00>
  String #03 : <Copyright (C) 1996-2005 NVIDIA Corp.>
  String #04 : <NVIDIA>
  String #05 : <NVIDIA Corporation>
  String #06 : <nv44 Board - p280h8>
  String #07 : <Chip Rev>
  NVCore temperature (BIOS model)=70.24C
  NVCore temperature (mixed model)=74.40C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$05 r[$21]=$41 r[$23]=$19 r[$24]=$34 r[$07]=$04 
NEW --> SuperIO chip=FINTEK F71882F ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$05 Revision=$41
SuperIO Chip=FINTEK F71882F
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN4 [$60]=$0295 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN7 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E FINTEK F71882F hardware monitoring is enabled
$002E FINTEK F71882F hardware monitoring is at ISA $0290
F71882F found on ISA at $290
 -> PWM 1 mode : Auto set PWM
 -> PWM 2 mode : Auto set PWM
 -> PWM 3 mode : Auto set PWM
 -> PWM 4 mode : Auto set PWM
 -> PWM 1 Type : PWM mode (3-wire)
 -> PWM 2 Type : PWM mode (3-wire)
 -> PWM 3 Type : PWM mode (3-wire)
 -> PWM 4 Type : PWM mode (3-wire)
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
Scanning Intel SMBus at $0500...
Something is at address $22
 - false LM80 at $22 as it unrealistically states it is initializing
Something is at address $2F
 - false LM80 at $2F as it unrealistically states it is initializing
Something is at address $30
Address $30 appears to be WRITE ONLY...
Something is at address $32
Address $32 appears to be WRITE ONLY...
Something is at address $36
F75133S found on SMBus at $36
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
About to probe Intel QST...
    HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
DeviceID=PCI\VEN_8086&DEV_2834&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&D0
Name=Intel(R) ICH8 Family USB Universal Host Controller - 2834
  DeviceID=USB\ROOT_HUB\4&273EDD35&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2835&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&D1
Name=Intel(R) ICH8 Family USB Universal Host Controller - 2835
  DeviceID=USB\ROOT_HUB\4&11CF94C2&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2836&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&EF
Name=Intel(R) ICH8 Family USB2 Enhanced Host Controller - 2836
  DeviceID=USB\ROOT_HUB20\4&13E228FB&0
  Name=USB Root Hub
  DeviceID=USB\VID_04A9&PID_10C4\414FE0
  Name=USB Printing Support
  DeviceID=USBPRINT\CANONIP4500_SERIES\6&29BCBBE&0&USB001
  Name=Canon Inkjet iP4500 series
DeviceID=PCI\VEN_8086&DEV_283A&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&D7
Name=Intel(R) ICH8 Family USB2 Enhanced Host Controller - 283A
  DeviceID=USB\ROOT_HUB20\4&2B036CD4&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2830&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&E8
Name=Intel(R) ICH8 Family USB Universal Host Controller - 2830
  DeviceID=USB\ROOT_HUB\4&F1F6B2&0
  Name=USB Root Hub
  DeviceID=USB\VID_046D&PID_C50E\5&2DFE808&0&1
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C50E\6&38398D5E&0&0000
  Name=HID-compliant mouse
  DeviceID=USB\VID_046D&PID_089D\5&2DFE808&0&2
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_089D&MI_00\6&1CDE76CD&0&0000
  Name=Logitech QuickCam E2500
  DeviceID=USB\VID_046D&PID_089D&MI_01\6&1CDE76CD&0&0001
  Name=USB Audio Device
DeviceID=PCI\VEN_8086&DEV_2831&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&E9
Name=Intel(R) ICH8 Family USB Universal Host Controller - 2831
  DeviceID=USB\ROOT_HUB\4&147D51C1&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_2832&SUBSYS_0CCA105B&REV_02\3&2411E6FE&1&EA
Name=Intel(R) ICH8 Family USB Universal Host Controller - 2832
  DeviceID=USB\ROOT_HUB\4&1D8C7048&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1106&DEV_3044&SUBSYS_0CCA105B&REV_C0\4&B88B710&0&08F0
Name=VIA 1394 OHCI Compliant Host Controller
 
BytesPerSector=512
Caption=SAMSUNG HD502HJ ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD502HJ ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=1
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 32 30 42 4A 44 57 53 38 32 37 30 @.�?7�......?.......S20BJDWS8270
      020  33 31 20 20 20 20 20 20 00 00 00 80 04 00 31 41 4A 31 30 30 45 34 53 41 4D 53 55 4E 47 20 48 44 31      ...�..1AJ100E4SAMSUNG HD
      040  35 30 32 48 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 502HJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 01 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BC 23 41 7F 20 25 00 25 00 00 00 FE FF 00 00 00 FE 00 00 �.(.kti#AitA�#A %.%...��...�..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 40 00 00 02 50 90 4E FB 01 FF 44 ........0`8:.........@...P�N�.�D
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 B8 ..............................��
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 52 52 13
      020  16 00 00 00 00 00 04 32 00 64 64 12 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 83 00 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 FC FC 00 00 00 00 00 00 00 0C 32 00 64 64 13
      080  00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22 00 FC FC 00 00 00 00 00 00 00 C2 02
      0A0  00 3F 3E 25 00 10 00 26 00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00
      0C0  00 00 C5 32 00 FC FC 00 00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00
      0E0  00 00 00 00 00 00 C8 2A 00 64 64 00 00 00 00 00 00 00 DF 32 00 FC FC 00 00 00 00 00 00 00 E1 32
      100  00 64 64 13 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 D0 11 00 5B 03 00 01 00 02 4C 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A1
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=SAMSUNG SP2504C ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG SP2504C ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 56 88 2A 02 3F 00 00 00 00 00 00 00 53 30 39 51 4A 31 50 50 33 32 35 39 @.�?7�..V�*.?.......S09QJ1PP3259
      020  35 34 20 20 20 20 20 20 03 00 00 40 04 00 56 54 31 30 30 2D 35 30 53 41 4D 53 55 4E 47 20 53 50 54      ...@..VT100-50SAMSUNG SP
      040  32 35 30 34 43 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 2504C                         .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 01 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 07 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FE 00 21 00 6B 74 01 7F 23 40 69 74 01 BC 23 40 FF 20 2C 00 2C 00 00 00 FE FF 00 00 00 FE 00 00 �.!.kt.#@it.�#@� ,.,...��...�..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 0F 32 1B 54 59 ........pY...............P..2.TY
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 40 10 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF 00 04 00 17 03 00 ).......................��......
      120  00 00 00 9A 00 03 00 24 54 63 39 32 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...�...$Tc92....................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 3E ..............................�>
      000  10 00 01 0F 00 64 63 09 00 00 00 00 00 00 03 07 00 FD FD 00 17 00 00 00 00 00 04 32 00 62 62 39
      020  09 00 00 00 00 00 05 33 00 63 63 0B 00 00 00 00 00 00 07 0F 00 FD FD 00 00 00 00 00 00 00 08 25
      040  00 FD FD 00 00 00 00 00 00 00 09 32 00 64 64 73 29 00 00 00 00 00 0A 33 00 FD FD 00 00 00 00 00
      060  00 00 0B 12 00 FD FD 00 00 00 00 00 00 00 0C 32 00 63 63 B1 04 00 00 00 00 00 BB 32 00 4C 4C 19
      080  00 C8 00 00 00 00 BE 22 00 6D 67 2B 00 00 00 00 00 00 C2 22 00 6D 67 2B 00 00 00 00 00 00 C3 1A
      0A0  00 64 64 38 09 2E 01 00 00 00 C4 32 00 63 63 0B 00 00 00 00 00 00 C5 12 00 FD 64 00 00 00 00 00
      0C0  00 00 C6 30 00 FD FD 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 C8 0A 00 64 64 00
      0E0  00 00 00 00 00 00 C9 0A 00 64 64 00 00 00 00 00 00 00 CA 32 00 FD FD 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 02 00 84 13 00 5B 03 00 01 00 01 53 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 9B
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found SAMSUNG HD502HJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <SAMSUNG HD502HJ> - Firmware: <1AJ100E4> - Serial: <S20BJDWS827031>
    AAM:supported (currently disabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$52  WORST=$52  RAW=$000000001613  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000012  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000083  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000013  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$3F  WORST=$3E  RAW=$002600100025  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 37C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$DF  NAME=Load Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000013  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD502HJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found SAMSUNG SP2504C on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <SAMSUNG SP2504C> - Firmware: <VT100-50> - Serial: <S09QJ1PP325954>
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$63  RAW=$000000000009  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$FD  WORST=$FD  RAW=$000000001700  THRSHLD=$19  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$62  WORST=$62  RAW=$000000000939  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$63  WORST=$63  RAW=$00000000000B  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$08  NAME=Seek Time Performance  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0025
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000002973  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0033
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$0000000004B1  THRSHLD=$00  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$4C  WORST=$4C  RAW=$000000C80019  THRSHLD=$00  FLAGS=$0032
ID=$BE  NAME=(Unknown Attribute)  VALUE=$6D  WORST=$67  RAW=$00000000002B  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$6D  WORST=$67  RAW=$00000000002B  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 43C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$0000012E0938  THRSHLD=$00  FLAGS=$001A
ID=$C4  NAME=Reallocated Event Count  VALUE=$63  WORST=$63  RAW=$00000000000B  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (SAMSUNG SP2504C) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 03 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250.1
End of DEBUG DATA for drive 0
Found SAMSUNG SP2504C Firmware revision <VT100-50> (250.1GB) Serial <S09QJ1PP325954>
 --> Drive already linked
Version 1.1 03 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found SAMSUNG HD502HJ Firmware revision <1AJ100E4> (500.1GB) Serial <S20BJDWS827031>
 --> Drive already linked
16:47:53.314 About to probe SCSI...
16:47:53.314 ProbeSCSI: before first LogSense
16:47:53.314 ProbeSCSI: before first LogSense
16:47:53.314 End of SCSI probing
About to probe UGURU support...
Motherboard is Foxconn 965X7AA
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (34.0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 CPU          6420  @ 2.13GHz>
CURRENT AFFINITY=0001
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000006F6
CPUID[1].EBX=00020800
  TSC=$0000003298D4CB68
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$00000000000000EA
  MSR[$EE]=$A8000000C17D4300 - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax=85C
  Temp=34C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000006F6
CPUID[1].EBX=01020800
  TSC=$00000032A8BD26DB
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$00000000000000EA
  MSR[$EE]=$A8000000C17D4300 - TjmaxEE=85C
  MSR=$0000000088320000
  Tjmax=85C
  Temp=35C
Found Intel(R) Core(TM)2 CPU 6420 @ 2.13GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  F71882F on ISA @ $290
Old sensor properly detected -->
  F75133S (not used) on Intel SMBus @ $36
Old sensor properly detected -->
  HD1 (500.1GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (250.1GB) on AdvSMART @ $1
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from F71882F@$290(onISA@$290) -->
  Speed01 20 85
  properly added
PWM from F71882F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from F71882F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from F71882F@$290(onISA@$290) -->
  Speed04 0 100
  properly added
Temperature from GeForce016110DE010000 -->
  GPU 60 80 0
  properly added
Temperature from F71882F@$290(onISA@$290) -->
  CPU 40 60 0
  PWM 1 from 1
  properly added
Temperature from F71882F@$290(onISA@$290) -->
  Temp2 40 50 0
  PWM 1 from 1
  properly added
Temperature from F71882F@$290(onISA@$290) -->
  Temp3 60 72 0
  properly added
Temperature from SAMSUNG HD502HJS20BJDWS827031 -->
  HD1 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from SAMSUNG SP2504CS09QJ1PP325954 -->
  HD0 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  PWM 1 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  PWM 1 from 1
  properly added
Fan from F71882F@$290(onISA@$290) -->
  Fan1
  properly added
Fan from F71882F@$290(onISA@$290) -->
  Fan2
  properly added
Fan from F71882F@$290(onISA@$290) -->
  Fan3
  properly added
Fan from F71882F@$290(onISA@$290) -->
  Fan4
  properly added
Volt from F71882F@$290(onISA@$290) -->
  VCC3V
  properly added
Volt from F71882F@$290(onISA@$290) -->
  Vcore
  properly added
Volt from F71882F@$290(onISA@$290) -->
  VRAM
  properly added
Volt from F71882F@$290(onISA@$290) -->
  VChipset
  properly added
Volt from F71882F@$290(onISA@$290) -->
  +5V
  properly added
Volt from F71882F@$290(onISA@$290) -->
  +12V
  properly added
Volt from F71882F@$290(onISA@$290) -->
  VCC1.5V
  properly added
Volt from F71882F@$290(onISA@$290) -->
  VSB3V
  properly added
Volt from F71882F@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...
windows 7 report.txt (92,825 bytes)

marsden32

2009-10-18 21:16

reporter   ~0005024

Solved it!
I forgot that I had to go into the Advanced tab on configuration and reset the PWM1 type to 'Intel 4-wire' from the default 3 wire (also PWM1 mode to Manual PWM). Now working on both Windows XP and Windows 7.
Apologies for not remembering this(well it was two years ago!)
Issue can be closed thank you.

ashhong

2009-11-30 09:18

reporter   ~0005052

i do not see those options on my advanced tab. is there a link to how you knew to change those options?

marsden32

2009-11-30 10:55

reporter   ~0005053

You may not see the same options as I have as they depend on the motherboard model and chipset.
With my setup (Foxconn P9657AA) on the advance tab:
Upper drop down box, select 'F71882F on $290 on ISA'
Highlight 'PWM1 mode' and change to 'Manual set PWM' on lower drop down box
Highlight 'PWM1 type' and change to 'PWM mode (Intel 4-wire)' on lower drop down box
Make sure the 'remember it' box is checked and OK out of configure.
Hope this helps but you can always try different settings to see which work.

ashhong

2009-11-30 11:06

reporter   ~0005054

bah, i have the W83667HG, which actually was supposed to be fixed with the new version. i changed it to Manual* and the only other option for the type was DC, which i tried as well. been really bothering me, guess i'll keep trying. thanks

alfredo

2010-12-20 14:25

manager   ~0005547

W83667HG has been fixed in SpeedFan 4.43 beta 3.

Issue History

Date Modified Username Field Change
2009-10-16 14:58 marsden32 New Issue
2009-10-16 14:58 marsden32 Status new => assigned
2009-10-16 14:58 marsden32 Assigned To => alfredo
2009-10-16 14:58 marsden32 File Added: windows 7 report.txt
2009-10-16 14:58 marsden32 Motherboard Model => Foxconn P9657AA
2009-10-16 14:58 marsden32 Video Card Model => NVidia 6200
2009-10-18 21:16 marsden32 Note Added: 0005024
2009-11-30 09:18 ashhong Note Added: 0005052
2009-11-30 10:55 marsden32 Note Added: 0005053
2009-11-30 11:06 ashhong Note Added: 0005054
2010-12-20 14:25 alfredo Note Added: 0005547
2010-12-20 14:25 alfredo Status assigned => resolved
2010-12-20 14:25 alfredo Resolution open => fixed
2010-12-20 14:25 alfredo Fixed in Version => 4.43 beta